<?xml version="1.0" encoding="UTF-8"?>
<MediaCoderPrefs>
  <node key="overall.audio.encoder" value="AMR"/>
  <node key="overall.video.format" value="H.263"/>
  <node key="overall.container.format" value="3GP"/>
  <node key="overall.container.external" value="Enabled"/>
  <node key="videofilter.scale.enabled" value="true"/>
  <node key="videofilter.scale.width" value="352"/>
  <node key="videofilter.scale.height" value="288"/>
  <node key="videofilter.frame.fps" value="15"/>
</MediaCoderPrefs>
